<?
//-- ภงมฌ รโทย
function zm_service($service, $skin, $option="") {
	global	$zms, $zm_menu, $g4, $member, $is_admin, $zm_config;

	if(!$service || !$skin)	return "Service name error!";

	$content	= "";

	$zms[service_path]	= "$g4[path]/zm.service/" . $service . "/" . $skin;

	ob_start();
    include_once("$zms[service_path]/index.php");
    $content = ob_get_contents();
    ob_end_clean();
	return $content;
}
?>